//
//  TSShareUsVC.swift
//  TSLiveWallpaper
//
//  Created by 100Years on 2024/12/26.
//

class TSShareUsVC: TSBaseVC {
    
    override func createView() {
        addNormalNavBarView()
        setPageTitle("Share us")
    }
    
}
